Supported iOS Versions

Our currently published applications are currently supported on iOS 13.1 and above.

Was this helpful?

0 / 0